logging-log4j-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ceki Gülcü <c...@qos.ch>
Subject RE: log4j on JDK 1.5 (on Gump)
Date Fri, 03 Sep 2004 08:04:28 GMT
At 11:41 PM 9/1/2004, you wrote:
> > >Which brings the question of, do we need to do this enum keyword
> > >replacement (not a big deal) in the log4j 1.2 branch and possibly have a
> > >log4j 1.2.9 release that's compatible with JDK 1.5 / 5.0?
> >
> > No, I don't think it's worth the effort.
>While I agree that it is a bit of a pain, I think it's something that people
>are going to want.  I have a feeling there will be a high number of people
>using 1.5.

Although  log4j 1.2.x will not compile with JDK 1.5, it will run with
JDK 1.5 just fine. It does not make sense to make a new release for
log4j 1.2.x.

>Paul Smith

-- 
Ceki Gülcü

      For log4j documentation consider "The complete log4j manual"
      ISBN: 2970036908 http://www.qos.ch/shop/products/clm_t.jsp  



---------------------------------------------------------------------
To unsubscribe, e-mail: log4j-dev-unsubscribe@logging.apache.org
For additional commands, e-mail: log4j-dev-help@logging.apache.org


Mime
View raw message